onEvent('recipes', event => {
  //REMOVE A RECEITA PADRAO DA TINKER TABLE DO MOD MODULAR POWERSUITS
    event.remove({output:'powersuits:tinkertable'})

  //GERA A NOVA RECEITA PARA A TINKER TABLE DO MOD MODULAR POWERSUITS
    event.shaped(
			Item.of('powersuits:tinkertable',1),
			[
				'ABA',
				'BCB',
				'DBD'
			],
			{
				A:'alltheores:copper_ingot',
				B:'minecraft:blue_dye',
				C:'kubejs:vegapunk_chip',
				D:'thermal:electrum_ingot'
			}
		)

  

  

})